@import url('https://fonts.googleapis.com/css?family=Dancing+Script');

body {
  background: white;
}

#login{
  width: 100% !important;
  padding: 3% 0 0 !important;
}

.login h1 a {
  background-image: url(logo.jpg);
  background-size: 100%;
  height: 193px;
  width: 366px;
}

.introduction {
  font-family: 'Dancing Script', cursive;
  text-align: center;
  font-size: 2rem;
  margin: 30px 0px;
}

.blue-bloc-home {
    background: #1ebee6;
    text-align: center;
}

.blue-bloc-home p {
    color: white;
    padding: 35px 0px;
    font-size: 1.3rem;
    margin: 0;
}

.photo-hospital {
  background-image: url(photo-hopital.jpg);
  background-size: cover;
  width: 100%;
  height: 320px;
}

.message, .login #login_error {
  text-align: center;
  border-left-color: transparent;
}

.login form {
  width: 355px;
  margin: 0 auto;
  font-family: Arial;
  padding-bottom: 100px;
  box-shadow: none;
}

.login form label {
  font-size: 1.3rem;
  color: #231f20;
  text-align: left;
  margin-top: 30px;
  margin-bottom: 5px;
  text-align: left;
  display: block;
}

.wp-core-ui .button-primary {
  background: #1ebee6;
  color: white;
  width: auto;
  height: 50px !important;
  margin-top: 60px;
  cursor: pointer;
  border-color: transparent;
  font-size: 1.1rem;
  border-radius: 0px;
  box-shadow: none;
  text-shadow: none;
}
.login form .input, .login input[type="text"] {
  width: 100%;
  height: 52px;
  padding: 5px 15px;
  border: 1px solid lightgrey;
  background: white;
}

.login #nav {
  margin: 0;
  padding: 0;
}

#nav a{
  margin-top: 10px;
  color: #bcbec0 !important;
  text-decoration: underline !important;
  font-size: 1.1rem;
  cursor: pointer;
}

.forgetmenot, #backtoblog {
  display: none;
}

#resetpassform #nav {
  display: none;
}

@media screen and (max-width: 1024px) {

  body {
    /* overflow: hidden; */
  }

  .photo-hospital, .blue-bloc-home p span {
    display: none;
  }

  .introduction {
    font-size: 2.5rem;
  }

  /* .login h1 a {
    width: 45%;
  } */

  .blue-bloc-home {
    background: white;
  }

  .blue-bloc-home p {
    color: #1ebee6;
    padding: 20px 0px;
    font-size: 1.9rem;
  }

  .login form {
    background: #1ebee6;
    color: white;
    width: 100%;
    height: 100vw;
    padding: 0;
    /* padding-bottom: 100px; */
  }

  .login form p {
    width: 50%;
    margin: 0 auto !important;
  }

  .login form label, #nav a {
    color: white !important;
  }

  .wp-core-ui .button-primary {
    background: white;
    color: #1ebee6;
  }

}

@media screen and (max-width: 720px) {
  .login h1 a {
    height: 170px;
    width: 330px;
  }
  .introduction {
    font-size: 2rem;
  }
  .blue-bloc-home p {
    padding: 10px 0px;
  }
  .login form {
    padding-bottom: 100px;
    height: auto;
  }
  .login form label {
    font-size: 1.1rem;
  }
  .login form p {
    width: 75%;
  }
  #nav {
    width: 100%;
  }
  #nav a {
    position: absolute;
    width: 75%;
    display: block;
    left: 50%;
    margin-left: -37%;
  }
  .wp-core-ui .button, .wp-core-ui .button.button-large, .wp-core-ui .button.button-small, a.preview, input#publish, input#save-post {
    font-size: 19px;
  }
}
